Le blog de Shnoulle

Bricolage en informatique et autres joyeusetées

Accueil > Logiciels libres > Mise à jour de sécurité vers SPIP 2.0.9

Mise à jour de sécurité vers SPIP 2.0.9

jeudi 6 août 2009

Un faille de sécurité a était corrigé aujourd’hui sur spip, c’est sur la liste de spip-dev que les développeurs ont était alerté hier d’une faille permettant à n’importe qui de servir n’importe quelle données sur un SPIP sous une version antérieure à la 2.0.9 ou la à la 1.9.2.

La faille à était utilisé sur au moins un site le 1 Aout 2009, les dévelopeurs principaux ont était alerté le 5 Aout 2009 et ont corrigé 2 bugs.

Je vient donc de mettre mes 2 sites sous SPIP à jour, aucun problème avec spip_loader.php. J’ai peu de plugin d’installer, et aucun d’instable , ceci explique peut être cela.

Donc pour ceux qui utilise SPIP, c’est sur la page de téléchargement de spip


Voir en ligne : Alerte sécurité SPIP + nouvelle version SPIP 2.0.9

Un message, un commentaire ?

Qui êtes-vous ?
Votre message

Pour créer des paragraphes, laissez simplement des lignes vides.